Subject: Yellow Jackets (sp?)

From: [email-masked] (Son Trinh)
Date: Thu, 18 Aug 1994 04:51:35 GMT

I have a hive in my back yard, and everyday, i see there are two or three
yellow jackets hoovering around the hive entrance.  Sooner or later, one of
them will land on a semi-dead bee near the entrance.  Any body has any
idea of what's going on?  I tried to find out what the yellow jacket were
doing, but to no avail.  I also observe that the worker bee drags away
the dead bee beyond my sight. For curiosity sake,  is there any published 
paper on the distance that the worker actually disposed of the dead 
bee??  I would appreciate if you can reply directly to my email acct 
(ez021641@bullwinkle. ucdavis.edu). Thank you for ur help

				An inquiring mind,

				    -ST